<!DOCTYPE html>
<html>
<body>

<h2>My First Web Page</h2>
<p>Addition</p>

<p id="demo"></p>
<!-- <button type="button" onclick="document.write(5 * 6)">Try it</button>  -->
<button type="button" onclick="myFunction()">Try it</button>

<script>
//document.getElementById("demo").innerHTML = 5 + 5;
//document.write(5 + 6);

//var a, b, c;
//a = 5;
//b = 5;
//c = a + b;
//document.getElementById("demo").innerHTML = c;

//events
function myFunction() {
var lastname, lastName;
firstname = "Paul";
lastname = "Elias";
document.getElementById("demo").innerHTML = firstname+lastname;
}
</script>

</body>
</html> 
